body{margin-top:50px!important;background-color:#000;background-attachment:fixed;background-position:center top;background-repeat:repeat-x;
font-family:Helvetica,sans-serif!important;font-size:11px;color:#fff}
a:link,a{color:#fff;text-decoration:none}a:hover{text-decoration:none;color:#e51b24}.u{text-decoration:underline !important}.c{text-align:center}
ul{margin:0;padding:0;list-style:none}.clear{clear:both}.bold{font-weight:700}
input[type="text"],input[type="password"]{height:20px;padding:0 3px;border:0}
header{width:1024px;margin:auto;margin-bottom:10px}
#header{position:relative;z-index:1000000 !important}
#fixed_header{background:#000;height:50px;width:100%;position:fixed;top:0;left:0;display:block;z-index:10000000;color:#fff;text-align:left}
.fixed_header{width:1024px;margin:auto;display:block;height:50px}
#fixed_header a{color:#fff;text-decoration:none}
#fixed_header a:hover{color:#e51b24}
#logo,#global-promo,#sticky-nav,#top-bag,#search{float:left;height:50px}
#top-bag{width:180px;text-align:right;float:none!important;display:inline;margin-left:5px}
#logo{width:170px}
#logo a{float:left;display:block;margin-top:13px}
#global-promo{width:212px;font-size:11px;padding-top:15px;height:34px}
#sticky-nav{margin:14px 27px 0 0;width:380px;text-align:right}
#sticky-nav a{display:inline;margin:0 0 0 6px;padding:0 7px 0 0;text-decoration:none;background:url(/media/nv/hottopic/htImages/separator.png) no-repeat right 1px}
#top-bag a{color:#e51b24;display:inline}
#top-bag a:hover{text-decoration:underline}
#search{float:right!important;width:234px;margin-top:13px;position:relative}
.sErr{background:#e00;color:#fff;position:absolute;top:26px;left:7px;padding:2px 10px;z-index:10;display:none}
.stip{background:url(/media/nv/hottopic/htImages/serrTip.png) 0 0 no-repeat;width:7px;height:7px;position:absolute;top:-7px;left:0}
.sfield{color:#606161;width:201px;float:left;height:20px;padding:0 3px;border:0}
.sbtn{width:20px;height:20px;float:left}
#main-nav{width:1024px;height:22px;padding-top:13px}
#TopNav,#bygender{float:left}
#bygender{height:30px}
#bygender a{font:normal 18px helvetica}
#bygender #gtnGIRLSgt{margin-left:0!important}
#bygender a.guys:hover{background-position:-118px -14px}
#TopNav{margin:3px 0 0 0;padding:0}
#TopNav li{margin:0 0 0 45px;list-style:none;float:left}
#TopNav li a{display:block;text-transform:uppercase;color:#fff;text-decoration:none;font-size:108%;overflow:hidden}
#TopNav li a:hover{color:#e51b24}
.bh{float:left;display:block;margin:1px 5px 0 0}
.bhred{background:url(//hottopic.scene7.com/is/image/HotTopic/bh_icon_wt?fmt=png-alpha) no-repeat;padding:0 0 0 18px}
.bhred:hover{background:url(//hottopic.scene7.com/is/image/HotTopic/bh_icon_rd?fmt=png-alpha) no-repeat}
#loggedout{width:420px;margin:20px}
.lastItem{margin-right:0!important}
#gb_banner{width:1024px;height:60px;margin:auto;display:block;overflow:hidden}
#Main-Content{width:1024px}
.gb-container_bg{width:100%!important}
.gb-container{width:1024px;margin:auto}
#footer-wrapper{overflow:hidden;margin-bottom:15px}
footer{width:100%;background:#000;margin-top:10px}
.categorydescription{margin:40px auto;padding:0;text-align:justify;color:#fff;font-size:10px;width:966px;display:block}
.morecats{display:table;color:#fff;font-size:11px;text-decoration:underline!important}
.hidecats{width:53px;height:18px;background:url(/media/nv/hottopic/htImages/hide.gif) no-repeat;position:absolute;bottom:0;right:0;cursor:pointer}
.redcolor{color:#f00!important}
#footer{width:1024px;margin:auto;overflow:hidden;background:#000}
#footer_copyRight{color:#606161;margin-top:14px}
#ftr-map{overflow:hidden;margin:0;padding:0;list-style:none;float:left;margin-top:19px}
#ftr-map li{float:left;min-width:142px;text-align:left}
#ftr-map li a{display:table;color:#606161;text-decoration:none;margin-bottom:4px}
#footer .fb-like{float:right;position:relative;top:0;right:9px;}
.lt-ie9 #footer .fb-like{float:left;position:relative;top:-17px !important;left:52px !important}
footer .Facebook{width:140px;height:15px}
.lt-ie9 #ftr-map li a{display:block !important}
.lt-ie9 #colorbox .fb-like{float:left;overflow:hidden;position:relative;top:-15px;right:35px}
.lt-ie9 .Facebook{width:140px;height:15px}
#ftr-map li a:hover{color:#fff}
#ftr-map .fb_edge_widget_with_comment{width:45px;float:right;margin-top:-2px}
.emailsignup_footer{width:300px;margin:0 10px 0 0;float:left;height:100px}
#ftr-map li h2,.emailsignup_footer h3{font-size:109%;color:#606161;padding:0;margin:0 0 6px 0;text-transform:uppercase}
#emailSignup{overflow:hidden}
.emailsignup_footer h3{font-size:108%;text-align:left}
.esignup{float:left;width:194px;height:20px;padding:0 3px;border:0}
.esignup_btn{float:left}
#footer_copyRight{display:block;float:left}
.soc-ico{list-style:none;overflow:hidden;padding:0;margin:20px 0 0 0}
.soc-ico a{float:left}
.fb{width:12px;height:23px;margin-right:30px;background:url(//hottopic.scene7.com/is/image/HotTopic/fb_icon?fmt=png-alpha) no-repeat}
.fb:hover{background:url(//hottopic.scene7.com/is/image/HotTopic/fb_icon_wt?fmt=png-alpha) no-repeat}
.tw{width:23px;height:15px;margin-right:28px;overflow:hidden;margin-top:4px;background:url(//hottopic.scene7.com/is/image/HotTopic/tw_icon?fmt=png-alpha) no-repeat}
.tw:hover{background:url(//hottopic.scene7.com/is/image/HotTopic/tw_icon_wt?fmt=png-alpha)}
.yt{width:20px;height:24px;margin-right:32px;background:url(//hottopic.scene7.com/is/image/HotTopic/yt_icon?fmt=png-alpha) no-repeat}
.yt:hover{background:url(//hottopic.scene7.com/is/image/HotTopic/yt_icon_wt?fmt=png-alpha)}
.pin{width:18px;height:22px;margin-right:37px;background:url(//hottopic.scene7.com/is/image/HotTopic/pin_icon?fmt=png-alpha) no-repeat}
.pin:hover{background:url(//hottopic.scene7.com/is/image/HotTopic/pin_icon_wt?fmt=png-alpha)}
.tumb{width:12px;height:19px;margin-right:34px;overflow:hidden;background:url(//hottopic.scene7.com/is/image/HotTopic/tumb_icon?fmt=png-alpha) no-repeat}
.tumb:hover{background:url(//hottopic.scene7.com/is/image/HotTopic/tumb_icon_wt?fmt=png-alpha)}
.instagramico{width:20px;height:20px;background:url(//hottopic.scene7.com/is/image/HotTopic/instagram_off?wid=20&fmt=png-alpha) no-repeat}
.instagramico:hover{background:url(//hottopic.scene7.com/is/image/HotTopic/instagram_on?wid=20&fmt=png-alpha)}
ul#fbrands{float:right;list-style:none;margin:0 0 3px 0;padding:0}
ul#fbrands li.ht{float:left;width:87px;height:18px;margin-top:14px}
ul#fbrands li.ht a{background:url(//hottopic.scene7.com/is/image/HotTopic/ht_logo_sm?fmt=png-alpha) no-repeat}
ul#fbrands li.ht a:hover{background:url(//hottopic.scene7.com/is/image/HotTopic/ht_logo_sm_wt?fmt=png-alpha)}
ul#fbrands li.bh{float:left;width:106px;height:18px;margin-right:17px;margin-top:14px}
ul#fbrands li.bh a{background:url(//hottopic.scene7.com/is/image/HotTopic/bh_logo_sm?fmt=png-alpha) no-repeat}
ul#fbrands li.bh a:hover{background:url(//hottopic.scene7.com/is/image/HotTopic/bh_logo_sm_wt?fmt=png-alpha)}

ul#fbrands li.hf{float:left;width:64px;height:47px;margin-right:17px}
ul#fbrands li.hf a{background:url(//hottopic.scene7.com/is/image/HotTopic/htf_logo_footer?fmt=png-alpha) no-repeat;height:47px !important}
ul#fbrands li.hf a:hover{background-position: 0 -47px}

ul#fbrands li a{display:block;width:100%;height:16px}
#seo-map{margin:0;padding:0;overflow:hidden;list-style:none;float:left}
#seo-map li{float:left;min-width:140px}
#seo-map li a{display:table;color:#606161;text-decoration:none;margin-bottom:4px}
.lt-ie9 #seo-map li a{display:block}
#seo-map li a:hover{color:#fff}
#seoCatDiv{width:966px;margin:auto;margin-bottom:70px;overflow:hidden;position:relative}
.ftr_cat_search{float:right;position:relative}
.leftNav{width:192px;float:left;margin:0 6px 0 8px;padding:0}
#inner_page{float:left;width:818px;margin:0;padding:0;min-height:567px}
.lvl-1,.lvl-2,.lvl-3,.lvl-4{margin:0 0 0 8px;padding:0;list-style:none}
.lvl-1 li a{color:#fff;font:bold 116% "Helvetica",Tahoma,sans-serif;text-decoration:none;text-transform:uppercase;display:table;margin-bottom:3px}
.lvl-1{margin:0 0 40px 0!important}
.lvl-1 li{margin-bottom:4px}
.lvl-2 li a{color:#fff;font:normal 100% "Helvetica",Tahoma,sans-serif;text-decoration:none;text-transform:uppercase}
.lvl-3 li a{margin:0 0 0 5px;display:table;font-size:93%;margin-bottom:1px;text-transform:capitalize!important}
.leftNav a:hover{color:#e51b24}
.lt-ie9 .caroufredsel_wrapper{float:left!important}
.selected{color:#cc0000 !important}
#recently_viewed{margin:auto;padding:0;overflow:hidden;height:645px}
#recently_viewed li{margin:0 0 6px 0}
#recently_viewed a,#recently_viewed a img{width:140px;height:189px}
.up_btn,.down_btn{width:140px;height:18px;background:url(/media/nv/hottopic/htImages/crsl_arrows.gif) no-repeat}
.down_btn{background-position:0 -35px;cursor:pointer;margin-top:6px}
.up_btn.disabled{background-position:0 -18px;cursor:default}
.down_btn.disabled{background-position:0 -53px;cursor:default}
.up_btn{position:relative;z-index:10;cursor:pointer;margin-bottom:6px}
.node-subnav a{color:#fff;text-decoration:none;display:inline;margin:0 0 0 6px;padding:0 7px 0 0;text-decoration:none;background:url(/media/nv/hottopic/htImages/separator.png) no-repeat right 1px}
.node-subnav a:hover{color:#c00}
.active{color:#999!important}
.node-subnav{text-align:center;margin:5px 0 20px 0}
#productList{width:818px;overflow:hidden;position:relative;min-height:290px}
.calling{background-color:#121212 !important;background:url(/media/nv/hottopic/htImages/loading.gif) no-repeat center 90px;width:818px;height:100%;display:block;position:absolute;z-index:10000;top:0;left:0;opacity:.9;text-align:center;padding:50px 0 0 0}
.calling2{display:none}
#node_banner,.node_banner{margin-bottom:10px}
#productList ul{padding:0;margin:0;list-style:none;width:824px}
#productList ul li.product{float:left;margin:0 6px 0 0;width:200px;position:relative}
.itemlink{display:block;overflow:hidden;cursor:pointer;background:#fff}
.product_info{max-height:131px;height:131px;margin-bottom:30px}
.P_qv{overflow:hidden;margin-bottom:12px}
.P_qv a{background:#303030;display:block;float:left;text-decoration:none;text-align:center;color:#fff;width:98px;height:12px;margin:3px 4px 0 0;font-size:10px;padding-bottom:1px}
.playVideo{margin:3px 0!important;background:#303030 url(/media/nv/hottopic/htImages/v_arw.png) no-repeat 78px 3px!important}
.P_title{font:normal 10px Helvetica,sans-serif;color:#fff;text-decoration:none;text-transform:capitalize;margin-bottom:4px;display:block}
.P_title:hover{color:#e51b24}.P_price,.P_promo{color:#e51b24;text-transform:uppercase}.P_promo b{font-weight:400 !important}
.P_type{font:normal 10px Helvetica,sans-serif;margin-bottom:4px}
.was{text-decoration:line-through;color:#fff!important}
.stdPrice{color:#fff!important}
.product-images{float:left;position:relative;width:200px;height:270px}
.product-images img{position:absolute;top:0;left:0}
.firstImage{z-index:10}
.mejs-container{position:absolute!important;bottom:0!important}
h3.block_title{font:bold 12px Helvetica,sans-serif;text-transform:uppercase;margin:0 0 5px 0}
.lt-ie9 h3.block_title{margin-top:15px !important;font-size:14px !important}
.bottom-pager{overflow:hidden;margin:20px 0 30px 0}
.pager{float:right}
.pager li{float:left;margin:0 0 0 6px}
.pager li a{display:table;text-decoration:underline}
.top-pager{float:right;width:208px}
.Pvideo{position:absolute;top:0;left:0;overflow:hidden;width:200px;height:270px}
.breadcrumbs_wrapper{margin:0 0 10px 0;overflow:hidden;width:721px;float:left}
#inner_page .breadcrumbs_wrapper{float:left}
#breadcrumbs{list-style:none;padding:0;float:left;margin:0 5px 0 0}
#breadcrumbs li{float:left;margin-right:5px;color:#CCC}
#breadcrumbs li a{text-decoration:none;color:#fff;text-transform:uppercase}
#breadcrumbs li a:hover{color:#c00}
.xitems{float:right;width:90px;text-align:right}
.verisign{overflow:hidden;float:right}
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:10000000;padding-top:10px}
#cboxOverlay{position:fixed;width:100%;height:100%}
#cboxMiddleLeft,#cboxBottomLeft{clear:left}
#cboxContent{position:relative}
#cboxLoadedContent{overflow:visible !important}
#cboxTitle{margin:0;display:none!important}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}
.cboxPhoto{float:left;margin:auto;border:0;display:block;max-width:none}
.cboxIframe{width:100%;height:100%;display:block;border:0}
#colorbox,#cboxContent,#cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}
#cboxOverlay{background:#000}
#colorbox{border:solid 1px #333;background:#000}
#cboxContent{margin:12px}
.cboxIframe{background:#fff}
#cboxError{padding:50px;border:1px solid #ccc}
#cboxLoadedContent{border:1px solid #000;background:#000}
#cboxTitle{position:absolute;top:-20px;left:0;color:#ccc}
#cboxCurrent{position:absolute;top:-20px;right:0;color:#ccc}
#cboxSlideshow{position:absolute;top:-20px;right:90px;color:#fff}
.lt-ie9 #cboxTopCenter{display:none !important}
#cboxPrevious{position:absolute;top:50%;left:0;margin-top:-32px;background:url(/media/nv/hottopic/htImages/cbox_controls.png) no-repeat top left;width:28px;height:65px;text-indent:-9999px}
#cboxPrevious:hover{background-position:bottom left}
#cboxNext{position:absolute;top:50%;right:0;margin-top:-32px;background:url(/media/nv/hottopic/htImages/cbox_controls.png) no-repeat top right;width:28px;height:65px;text-indent:-9999px}
#cboxNext:hover{background-position:bottom right}
#cboxLoadingOverlay{background:#000}
#cboxLoadingGraphic,.loading{background:url(/media/nv/hottopic/htImages/loading.gif) no-repeat center center}
.loading{height:100px}
#cboxClose,.close_bag{position:absolute;top:2px;right:2px;display:block;background:url(/media/nv/hottopic/htImages/close.gif) no-repeat top center;width:20px;height:18px;text-indent:-9999px;z-index:10000}
#cboxClose:hover{background-position:bottom center}
#filter{width:608px;height:18px;margin:0 0 20px 0;float:left}
#sortby{float:left}
#sortby span{margin-right:7px;float:left}
.sortcontrol{background:#fff;height:18px;width:133px;float:left;position:relative;z-index:100}
.expandme,.collapseme,.P_expandme,.S_expandme{background:url(/media/nv/hottopic/htImages/filter_arrows.gif) right -18px no-repeat;width:133px;height:19px;position:absolute;top:0;right:0;z-index:100;cursor:pointer;color:#222}
.collapseme,.P_collapseme,.S_collapseme{background-position:right 0}
.sortcontrol ul{background:#fff;position:absolute;top:18px;left:0;width:131px;overflow:hidden;display:none;border:solid 1px #ccc;border-top:0}
.sortcontrol ul li{color:#000;margin-bottom:5px}
.sortcontrol ul li a{display:block;color:#222;text-decoration:none;height:15px;padding:2px 10px;margin-top:2px}
.sortcontrol ul li a:hover{background:#CCC}
.dval,.Price_dval,.Size_dval{padding:2px 0 0 10px;display:block;float:left;color:#222}
#filterbyPrice{margin:0 0 0 50px;float:left}
#filterbyPrice span{margin-right:7px;float:left}
#filterbyPrice ul li{display:block;color:#222;text-decoration:none;height:15px;padding:2px 7px;margin-top:2px}
#filterbyPrice ul li:hover{background:#CCC}
#filterbyPrice ul li input{margin:2px 5px 0 5px;display:block;float:left}
#filterbySize{margin:0 15px 0 11px;float:left}
#filterbySize span{margin-right:7px;float:left}
#filterbySize ul li{display:block;color:#222;text-decoration:none;height:15px;padding:2px 6px;margin-top:2px}
#filterbySize ul li:hover{background:#CCC}
#filterbySize ul li input{margin:1px 5px 0 5px;display:block;float:left}
.reset_filter{text-decoration:underline!important}
li.sortctrl{padding:-3px 0 3px 15px!important;margin-bottom:8px !important}
li.sortctrl a{display:block;float:left;color:#c00!important;font-weight:700;text-decoration:underline!important;font-size:11px}
.sortcontrol ul li.sortctrl:hover,li.sortctrl a:hover{background:none!important}
#product_container{width:870px;min-height:627px;float:left}
.p_rightNav{width:144px;margin-left:10px;float:left}
/* certona recommendation in product page AKA looks good with */
.good_with li{position:relative;margin-bottom:6px}
.good_with li a{display:block}
a.goodwith_qv{height:16px !important;width:105px !important;position:absolute;bottom:10px;z-index:100;background:#303030;color:#fff;padding:3px;left:15px;text-align:center;font-weight:700;visibility:hidden}
a.goodwith_qv:hover{background:#333}
a.alsolove_qv{height:16px !important;width:105px !important;position:absolute;bottom:10px;z-index:100;background:#303030;color:#fff;padding:3px;left:auto;text-align:center;margin-left:50px;font-weight:700;visibility:hidden}
a.alsolove_qv:hover{background:#333}
.p_rightNav .caroufredsel_wrapper{height:579px !important}
/**/
ul#prod{width:100%;float:left}
ul#prod li{float:left}
ul#prod li b{font-weight:400 !important}
ul#prod li.alternates{width:100px;height:596px;margin-right:12px}
li.alternates a{display:block;margin-bottom:10px}
.playPvideo{position:relative;opacity:0.4}
.playPvideo img{position:absolute;top:0;left:0}
.plybtn_trans{z-index:10}
.mainimg{background:url(/media/nv/hottopic/htImages/loading.gif) no-repeat center}
.zovl{background:url(//hottopic.scene7.com/is/image/HotTopic/zoom_overlay?fmt=png-alpha) no-repeat;width:72px;height:18px;position:absolute;bottom:9px;right:9px;z-index:100}
ul#prod li.alternates a.alt img{width:100px!important}
.mainimg img,li.alternates a,#product-pager a:hover{box-shadow:4px 4px 4px rgba(0,0,0,0.2)}
ul#prod li.mainimg{width:443px;height:596px;margin-right:16px;position:relative;z-index:100000 !important}
ul#prod li.mainimg img.bigimage{width:443px;height:596px}
li.mainimg .mejs-container{position:absolute;top:0;left:0;width:442px;height:596px}
ul#prod li.prodetails{width:299px;position:relative}
#product-pager{width:46px;height:18px;position:absolute;top:0;right:0}
#product-pager a{display:block;float:left;width:20px;height:18px;opacity:.8}
.prevProduct{margin:0 6px 0 0}
#product-pager a:hover{opacity:1}
#colorbox #product-pager{display:none!important}
#pInfo{overflow:hidden;margin-bottom:10px}
#pInfo li{display:block;float:none!important;margin-bottom:4px!important}
.pTitle{font:normal 11px Helvetica,sans-serif;width:250px}
.pPrice{color:#f00}
.pPromo{margin-top:22px!important;color:#f00;margin-bottom:10px!important;text-transform:uppercase}
#pError,.error-msg{background:#ff1919 url(/media/nv/hottopic/htImages/exm.png) 5px 5px no-repeat;padding:4px 4px 4px 24px;color:#000;font-weight:700;border:solid 1px #000;display:none;margin-bottom:10px}
#pSize{margin:35px 0 85px}
#pSize li{margin:0 11px 0 0}
#pSize li label{margin:0 2px 0 0}
#pSize li select{width:50px}
.sf_guide{text-decoration:underline!important}
.button{margin:0;padding:5px 16px;border:0;background:#c42129;color:#fff;text-align:center;font-weight:normal;text-transform:uppercase;font-size:11px;border-radius:1px}
.addtb{margin:20px 0 0 0}
.add_wlist{margin:0 0 0 17px}
#productDesc{margin:30px 0;padding:0}
#productDesc p{display:block;padding:0;margin:0}
#productDesc ul{list-style:disc inside!important;margin:22px 0 0 0}
#productDesc ul li{float:none!important}
.pSocial{min-height:30px;width:442px;margin:12px 0 12px 111px}
#colorbox .pSocial{width:444px;position:absolute;z-index:100 !important}
.pSocial li{float:left;min-width:147px}
.pSocial li.Pfb{text-align:right}
.lt-ie9 .fb-like{top:0px !important;left:13px}
.redHighlight{color:#f00!important;text-decoration:underline!important}
.staticPopup{display:none;background:#000;padding:12px;color:#fff;position:absolute;z-index:1000000;right:0;border:solid 1px #222;overflow:auto;border-radius:2px;}
#colorbox .pnotice_pop{top:1px!important}
.pnotice_pop p{line-height:1.4em}
.closeit{background:url(/media/nv/hottopic/htImages/close.gif) no-repeat top center;width:20px;height:18px;display:block;float:right;cursor:pointer}
.sg_tabs{padding:0;margin:0 0 8px 0;overflow:hidden}
.sg_tabs li{display:inline;background:url(/media/nv/hottopic/htImages/separator.png) right 2px no-repeat;margin:0!important}
.sg_tabs li a{float:left;text-decoration:none;color:#b3b0b0;text-transform:uppercase;margin:0 10px}
.sg_tabs li.active a{font-weight:bold;color:#fff}
.sg_content{float:left;clear:both;width:100%}
.ustab a{margin-left:0!important}
.carsl{width:100%!important;background:#000;padding-top:30px}
.carsl_content{width:1024px;margin:auto}
.carslqv_content{width:855px;margin:auto}
.mostwanted,.alsolove,.looksgoodQV{margin:auto;list-style:none;margin:0;padding:0}
.mostwanted li,.alsolove li,.looksgoodQV li{float:left;margin-right:5px;width:200px;height:330px}
.mostwanted li a{display:block}
.mostwanted li a img,.alsolove li a img{width:200px;height:270px}
.carsl_controller{float:right;width:46px;height:18px;margin:0 4px 0 0}
.looksgoodQV li a img {width:169px;height:228px}
.looksgoodQV li{float:left;margin-right:5px;width:169px;height:290px;}
.prev_btn,.Lprev_btn,.prvs_button{background:url(/media/nv/hottopic/htImages/arrows.jpg) -40px 0 no-repeat;width:20px;height:18px;float:left;margin-right:6px;cursor:pointer}
.prev_btn.disabled,.Lprev_btn.disabled,.prvs_button.disabled{background:url(/media/nv/hottopic/htImages/arrows.jpg) 0 00px no-repeat!important;cursor:text}
.next_btn,.Lnext_btn,.nxt_button{background:url(/media/nv/hottopic/htImages/arrows.jpg) -20px 0 no-repeat;width:20px;height:18px;float:left;cursor:pointer}
.next_btn.disabled,.Lnext_btn.disabled,.nxt_button.disabled{background:url(/media/nv/hottopic/htImages/arrows.jpg) -60px 0 no-repeat!important;cursor:text}
.carsl h3{float:left;text-transform:uppercase;margin-bottom:8px}
.carsl_Pinfo{margin:3px 2px 0 2px}
.rr{float:left;width:379px}
.rr img{margin-bottom:10px}
.ll{float:left;width:412px;margin-right:27px}
.right_banner{margin-bottom:10px;display:block}
p.lbl{margin-bottom:3px}
.lbl span{font-style:italic;font-size:10px}
.text-field{border:solid 1px #000;padding:0 5px 0 5px;width:97%;margin-bottom:5px;color:#000;background:#fff;height:24px}
.ca-1 fieldset,.ca-2 fieldset{margin-bottom:10px}
.error{display:none}
.tiparrow{width:10px;height:24px;background:url(/media/nv/hottopic/htImages/tip_arrow.png) no-repeat;position:absolute;right:11px;top:10px;z-index:10000}
.invalid,input[type='text'].invalid,textarea.invalid,select.invalid{background:#fff!important}
.valid,input[type='text'].valid,textarea.valid,select.valid{background:#000!important}
.f fieldset{position:relative}
.f fieldset .error{position:absolute;top:-4px;left:-165px;z-index:10000;width:180px}
.f fieldset .error .tip{float:right;background:#ff1919;color:#000;padding:7px;margin-right:14px;min-height:11px;min-width:20px}
.l{float:left}
#contact_us fieldset.l{width:196px;margin:0 10px 0 0}
#contact_us fieldset textarea{height:100px;padding:10px;width:92.5%;background:#fff;color:#000}
#contact_us fieldset select option{font-size:11px;padding-bottom:2px}
.find_box{float:left}
.find_box p.lbl{font-size:12px}
.find_box input.text-field{width:147px!important;height:24px;margin:10px auto}
#user-location #submit{margin:41px 0 0 5px}
#store_banner{margin:0 0 15px 0}
.slbannerlinks{text-align:left;width:512px;float:right}.slbannerlinks a{color:#cc0000;font-size:12px;text-decoration:underline;display:inline-block;margin:10px 25px 0 0;font-weight:700;text-transform:uppercase}
#store-locator-container{float:left;width:500px;font:normal 12px Arial,Helvetica,sans-serif;color:#333}
#page-header{float:left}
#form-container{clear:left;float:left;margin-top:15px;width:100%}
#map-container{clear:left;float:left;margin-top:27px;width:818px}
#map-container a{color:#cc0000;text-decoration:none}
#map-container a:hover,#map-container a:active{text-decoration:underline}
#loc-list{float:left;width:225px}
#loc-list ul{display:block;clear:left;float:left;list-style:none;margin:0}
#loc-list .list-label{float:left;width:13px;text-align:center;color:#fff;margin:10px 2px 0 0}
#loc-list .list-details{float:left;width:184px}
#loc-list .list-content{padding:10px}
#loc-list .loc-dist{}
#loc-list li{display:block;clear:left;float:left;cursor:pointer;width:205px;color:#fff;line-height:1.6em}
#map-container .loc-name{color:#fff;font-weight:700}
#map .loc-name{color:#000}
#search-form{clear:left;float:left;height:60px}
#form-input label{font-weight:700}
#submit-btn{float:left;cursor:pointer;margin-left:10px}
#map{float:right;width:512px;height:474px;margin-top:-123px}
#overlay{position:fixed;left:0;top:0;width:100%;height:100%;z-index:10000;background:#000;opacity:.8}
#modal-window{position:absolute;left:50%;margin-left:-460px;margin-top:60px;width:920px;height:590px;z-index:10010;background:#000;box-shadow:0 0 10px #656565;border:solid 5px #a7a9ac}
#modal-content{float:left;padding:0 15px}
#close-icon{position:absolute;top:10px;right:12px;width:18px;height:18px;cursor:pointer;background:url(/media/nv/hottopic/htImages/close.gif) 3px 3px no-repeat}
#geocode-result{clear:left;float:left;margin-top:30px;width:100%}
#added_to_bag{width:984px;height:465px;background:#000;position:absolute;z-index:10000 !important;right:0;top:133px;display:none}
.to_bag_content{width:852px;margin:27px auto}
.close_bag{top:20px;right:20px;cursor:pointer}
.bag-left{float:left;width:405px}
.bag-right{float:right;width:380px;margin-top:33px}
.bag-right a{display:block}
.bag_bnr-1{margin-bottom:24px}
.just_added_items{width:100%;height:290px;overflow-y:auto}
.j_sub{text-align:right;width:380px;float:left;margin:5px 0 0 0}
.j_sub span{display:block;float:right;width:60px}
.b{font-weight:700}
.j_item{width:380px;height:135px;margin-bottom:10px}
.j_item:hover{background:#0c0c0c}
.j_item ul li{float:left;min-width:60px}
.j_item ul li.j_info{width:210px;margin:0 5px}
.j_price{text-align:right}
.chkout_inputs{margin:20px 0 0 0;float:left;width:460px}
.chkout_inputs li{float:left;margin-right:35px}
.chkout_inputs li a{text-decoration:underline;font-size:11px;font-weight:700}
#wishlist{background:#000;width:509px;height:307px;position:absolute;z-index:1000;right:0;top:98px;display:none}
.WL_content{width:380px;margin:43px auto}
.zoomPup{overflow:hidden;opacity:.8;filter:alpha(opacity = 80);z-index:120;position:absolute;border:2px solid #000!important;cursor:crosshair;z-index:110}
.zoomWindow{overflow:hidden;position:absolute;left:110%;top:40px;background:#FFF;z-index:100000 !important;height:auto}
.zoomWrapper{position:relative;border:1px solid #999;z-index:110}
.Red_link{text-decoration:underline!important}
#inner_bnr{position:relative;z-index:10}
#createAccPage{position:relative;top:-177px}
#audio_captcha_image{margin:0 0 0 5px}
#recaptcha_widget .errorBox{width:290px!important;height:22px!important}
#createAccPage input[type="text"],#createAccPage input[type="password"]{height:20px;padding:0 3px;border:0;width:274px!important;color:#000}
#PhoneNumberAreaCode,#PhoneNumberPrefix,#PhoneNumberExt,#MobileNumberAreaCode,#MobileNumberPrefix,#MobileNumberExt{background-color:transparent;color:#fff!important;border-bottom:solid 2px #333!important}
#createAccPage .captcha input[type="text"]{width:208px!important}
/* Landing Page */
.landingContent{margin-bottom:15px}
.backTotop{float:right;clear:both;margin-top:5px}
/* user reviews */
.BVRRContainer_wrpr{width:100%;background:#000}
#BVRRContainer{width:1024px !important;margin:auto !important}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:none;text-indent:100%;background:url(http://img.hottopic.com/is/image/HotTopic/ht_backtop?wid=50) no-repeat left top;z-index:100}
#toTopHover{background:url(http://img.hottopic.com/is/image/HotTopic/ht_backtop?wid=50) no-repeat left -51px;width:51px;height:51px;display:block;overflow:hidden;float:left;opacity:0;-moz-opacity:0;filter:alpha(opacity=0)}
#toTop:active,#toTop:focus{outline:none}
.card_balance{border-radius:4px;background:#333;margin:65px 0 0 -150px;padding:10px}
.chk_balance{font-size:11px;font-weight:700}
.chk_balance a{color:#FF0000;text-decoration:underline}
/* Track order page */
.t_order1,.t_order2{float:left;width:375px;margin:5px 0 40px}
.t_order2{margin-left:40px}
.t_order1 .text-field,.t_order2 .text-field{width:82% !important}
.t_order1 .lh,.t_order2 .lh{min-height:46px !important;display:block;width:312px}
.promocode_msg{position:absolute;right:0;top:24px;font-size:9px}
/* Ship to store Checkout page */
#Shiptowhere{display:block;width:70%;margin-bottom:20px}
#Shiptowhere h3{margin:10px 0 0 0;float:left}
.shippingMethod{margin:10px 0 0 0;overflow:visible}
.shippingMethod li{float:left;margin-top:10px; width:50%}
.shippingMethod li div{margin:0 0 3px 0}
.pickuplbl{font-weight:700;padding:0 !important;text-transform:uppercase}
.toStore div,.toHome div{padding:0 0 0 17px}
.changeStore{text-decoration:underline !important;color:#FF0000}
/*tracking-table*/
.tracking-link{color:#e51b24 !important;display:block;margin-top:9px}
#tracking-tbl{width:100%;margin:15px auto;display:none}
.trackingTable{width:736px;}
.trackingTable thead tr td{font-weight:700;padding:11px 2px}
.trackingTable tbody tr td{vertical-align:middle;padding:11px 2px}
span.time{padding-left:5px !important}
/* HT Foundation */
#foundationSKUs{float:left}
#foundationSKUs li{float:left;width:163px}
#foundationSKUs li.left{text-align:left}#foundationSKUs li.right{text-align:right}
/* HomePage Most Wanted component */
#MostWanted_home{margin:10px auto;width:967px;overflow:hidden;position:relative}
.mostWanted_list{width:972px}
.mostWanted_list li{float:left;margin:0 5px 5px 0;width:157px;height:212px}
.mostWanted_list li a{display:block}
.mostWanted_list li a:hover{opacity:0.9}

.Hprev_btn1,.Hprev_btn1.disabled{position:absolute;top:96px;left:0;z-index:10;background:#333 url("//hottopic.scene7.com/is/image/HotTopic/22x60_arrows_new?fmt=png-alpha&wid=88") no-repeat -24px 0 !important;height:60px;width:22px}
.Hprev_btn1.disabled{background-position:-2px 0 !important;display:none !important}
.Hnext_btn1,.Hnext_btn1.disabled{position:absolute;right:0;top:96px;z-index:10;
background:#333 url("//hottopic.scene7.com/is/image/HotTopic/22x60_arrows_new?fmt=png-alpha&wid=88") no-repeat -66px 0 !important;height:60px;width:22px}
.Hnext_btn1.disabled{background-position:-45px 0 !important;display:none !important}

.Hprev_btn2,.Hprev_btn2.disabled{position:absolute;top:310px;left:0;z-index:10;background:#333 url("//hottopic.scene7.com/is/image/HotTopic/22x60_arrows_new?fmt=png-alpha&wid=88") no-repeat -24px 0 !important;height:60px;width:22px}
.Hprev_btn2.disabled{background-position:-2px 0 !important;display:none !important}
.Hnext_btn2,.Hnext_btn2.disabled{position:absolute;right:0;top:310px;z-index:10;
background:#333 url("//hottopic.scene7.com/is/image/HotTopic/22x60_arrows_new?fmt=png-alpha&wid=88") no-repeat -66px 0 !important;height:60px;width:22px}
.Hnext_btn2.disabled{background-position:-45px 0 !important;display:none !important}



